MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Variables
MixerList.hxx File Reference

This header provides "extern" declarations for all mixer plugins. More...

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Variables
const MixerPlugin | null_mixer_plugin
const MixerPlugin | software_mixer_plugin
const MixerPlugin | alsa_mixer_plugin
const MixerPlugin | haiku_mixer_plugin
const MixerPlugin | oss_mixer_plugin
const MixerPlugin | roar_mixer_plugin
const MixerPlugin | pulse_mixer_plugin
const MixerPlugin | winmm_mixer_plugin

## Detailed Description

This header provides "extern" declarations for all mixer plugins.

Definition in file MixerList.hxx.

## Variable Documentation

const MixerPlugin alsa_mixer_plugin

const MixerPlugin haiku_mixer_plugin

const MixerPlugin null_mixer_plugin

const MixerPlugin oss_mixer_plugin

const MixerPlugin pulse_mixer_plugin

const MixerPlugin roar_mixer_plugin

const MixerPlugin software_mixer_plugin

const MixerPlugin winmm_mixer_plugin